body {
    margin: 8px;
}

#commandform {
    width: 1093px;
    margin: 0 0 0 10px;
}

#container {
    overflow: hidden;
}

#navContainer,#pagename {
    float: left;
}

#slideshow {
    position: absolute;
    top: 565px;
    left: 20px;
}

#menu {
    line-height: 1.8;
    margin: 0;
}

#menu p {
	margin: 0;
}

#hyphaCommands {
    text-align: right;
    margin: 0;
    padding: 0 0 0 10px;
}

#hyphaCommands a:before {
    content: " - ";
}

#hyphaCommands a:first-child:before {
    content: "";
}

#log {
    float: left;
    margin: 0;
}

#log div {
    padding: 5px 9px;
}

#page {
    /* End up below #navContainer */
    clear: both;
    /* width: 700px; */
}

#pageCommands {
    float: right;
    margin-top: 12px;
    padding: 0;
}

#editmenu .button {
    float: right;
    margin: 12px 0 0;
}

#editmenu .editButton {
    margin-right: 100px;
}

#main {
    /* End up below #pagename */
    clear: both;
}
@media (max-width: 659px) {
    /* Put a full-width header above the entire page. To set the header
     * height proportionally this uses a padding-bottom percentage,
     * which is relative to the parent's *width*, not height.
     * The slogan is put vertically to the left of the page. Again, this
     * uses percentages (relative to the parent's width, which is also
     * the header width) and the padding-bottome trick to scale the
     * slogan along with the header. */
    #sidebar:before {
        content: "";
        display: block;

        background-image: url("../images/layout/header-dewar.png");
        background-size: contain;
        background-repeat: no-repeat;

        width: 100%;
        padding-bottom: 35.9%; /* header height / header width */
    }
    #sidebar:after {
        content: "";
        float:left;

        background-image: url("../images/layout/dewar-slogan2-rotated.gif");
        background-size: contain;
        background-repeat: no-repeat;

        margin-right: 8px;
        width: 5.34%; /* slogan width / banner width */
        padding-bottom: 83.8%; /* slogan height / banner width */

        /* Space between DE and slogan */
        margin-top: 3%;
    }
}

@media (min-width: 660px) {
    #header:before {
        content: url("../images/layout/dewar-slogan2.gif");
        /* Space between DE and slogan */
        margin-left: 10px;
    }

    #sidebar:before {
        content: url("../images/layout/sidebar-dewar-lang.png");
        float:left;
        margin-right: 8px;
        /* Align with slogan */
        margin-top: 1px;
    }
}

@media (max-width: 1279px) {
    #langList {
        text-align: right;
        margin-bottom: 10px;
    }

    #langList > .language:last-child:after {
        content: "";
    }

    #langList > .language:after {
        content: "\00a0\2014\00a0"; /* nbsp mdash nbsp */
    }
}

@media (min-width: 1280px) {
    body {
        width: 1240px; /* 1280px - a bit of margin and space for scrollbar etc. */
        /* Center on screen */
        margin-left: auto;
        margin-right: auto;
    }

    #container {
        /* 1240px - 188px sidebar - 8px sidebar margin */
        width: 1044px;
    }

    #pageCommands {
        /* Align with #main */
        margin-right: 50px;
    }

    #main  {
        /* 1044px - 50px room for #langList */
        width: 994px;
        float: left;
    }

    #langList {
        float: left;
        clear: right;
        margin: 0 0 0 10px;
        padding: 0 0 0 10px;
        border-left: solid black 2px;
    }


    #langList > .prefix {
        display: none;
    }

    #langList > .language {
        display: block;
    }
}

#menu p.with-header {
        margin-top: 15px;
        position: relative;
        border-top: solid gray 1px;
        padding-right: 10px;
}
#menu p.with-header .header {
        margin-top: -15px;
        margin-bottom: -5px;
        display: block;
        padding-left: 10px;
}
#menu p.with-header .header span {
        padding-left: 5px;
        padding-right: 5px;
        background-color: white;
}
#bottomContainer {
    clear: both;
}

#versionList {
    text-align: right;
    margin: 0;
}

#footer {
    /* End up below #main and #langList */
    clear: both;
    text-align: right;
    margin: 15px 0 0;
}

#popup {
    background-color: #eee;
    position: absolute;
    padding: 5px;
}

.editor {
    width: 800px;
    height: 400px;
    padding-top: 5px;
    clear: left;
}

.clear {
    clear: both;
}

#main img.left {
    margin: 0 20px 0 0;
}

#main img.right {
    margin: 0 0 0 20px;
}

#main .group {
    clear: both;
    float: left;
    margin: 10px 0;
}

/* Workaround for a problem with position: relative on p and hx tags in the
 * wymeditor pretty css, that causes these elements (and their white
 * backgrounds) to be drawn over floats rather than under. Making the floats
 * positioned and giving them a z-index puts them later in the stacking order
 * as a workaround. See https://stackoverflow.com/a/43222447/740048
 */
.wym_iframe .group { position: relative; z-index: 1; }
.wym_iframe .group { position: relative; z-index: 1; }

iframe {
    border: 0;
}

.login-wrapper{
    padding:15px;
    background-color: #eeeeff;
    border: 1px solid grey;
}

.login-wrapper label{
    font-weight: bold;
}

.login-wrapper label.username,
.login-wrapper label.password{
    width: 150px;
    display: inline-block;
}


.login-wrapper button,
.login-wrapper [type="submit"],
.login-wrapper [type="button"],
.login-wrapper [type="reset"],
.login-wrapper [type="cancel"]{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    background:transparent;
    color: inherit;
}

.login-wrapper .button{
    display: inline-block;
    padding-top: 7px;
    box-sizing: border-box;
}

.login-wrapper .button input{
    margin-bottom: 0;
}

.login-wrapper .forgot-password{
    font-size: 80%;
    margin-top: 10px;
}

.index-item.is-private:after {
    content: " *";
    color: #b90;
}

/* vim:set sw=4 sts=4 et: */
